0


请问谁有遇到过 我看官方文档的配置还是不行

查看全部 3 个回答

0

就顺便提一提,babel-plugin-transform-decorators-legacy 有 npm install 了吗